Installlion's Logo

Installlion.com

How To Install libecore-evas1 on yakkety

To install libecore-evas1 just follow these instructions.

Install libecore-evas1

Ecore Evas Wrapper Library Ubuntu 16.10 universe/libs 1.8.6-2.5build1

sudo apt-get install libecore-evas1

Which will install libecore-evas1 and any other packages on which it depends.

Package Data

Packagelibecore-evas1
Version1.8.6-2.5build1
MaintainerUbuntu Developers
DescriptionEcore Evas Wrapper Library
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/libs

Dependencies